Subject: bug#53627: 29.0.50; Incorrect installation instructions

From: Benjamin Riefenstahl <[email-masked]>
Date: Sun, 30 Jan 2022 23:54:17 +0100

Po Lu writes:
> INSTALL and README are intended for the vast majority of people who
> download the release off ftp.gnu.org (or alpha.gnu.org for pretests.)

I'm not sure this is true anymore.  I'm guessing these days most people
use pre-built binaries, and those who do get the source get it straight
from the Git instead of the tarballs.  Maybe that note that if you clone
the repo you should look at INSTALL.REPO could be more prominent in
INSTALL?  When Dieter quoted the paragraph from INSTALL above, I could
not even find that note at first glance, even though I knew what must be
in there.

Just my 2 cents,
benny